@media (min-width:320px) and (max-width:575.98px) {
    
    
   .lity .lity-container{
        width:100% !important;
    }
    .lity-close {
    display: none;
    }
    .lity-iframe-container{
    padding-top: 50.25%;
    }
    .play_video .btn{
            padding: 2px 7px; 
            font-size:11px;
    }
    .play_video{
        padding: 6px 16px;
        top:50%;
    }
    
    
    
    #sld6 .slide-title,
    #sld7 .slide-title,
    .slide-title {
        margin-top: 225px
    }
    #skep-services .slide-title {
        margin-top: 165px
    }
    .col-lg-4 .header-right-vector {
        margin-top: 40px
    }
    .brand-sec2 .col-lg-6:last-child,
    .sec2 .intro-text {
        margin-bottom: 70px
    }
    .why_chose h1 {
        font-size: 28px;
        padding-left: 8px
    }
    .h3-lg,
    .why_chose ul {
        font-size: 20px
    }
    .therapy-btn h1 {
        font-size: 28px;
        padding: 0 15px
    }
    #blog h4 {
        font-size: 40px
    }
    .development-ecommerce .txt-3,
    .process-one .code-txt,
    .sec-3 .txt-3 {
        margin-top: 0
    }
    .ad_service_head {
        padding-top: 50px
    }
    .right-col-lg .col-lg-6 {
        padding: 10px 0 !important
    }
    .contact_us .actions {
        text-align: left
    }
    .contact_us #clr-btn {
        background-image: none;
        top: 10px !important;
        width: 153px;
        height: 46px;
        font-size: 14px
    }
    .off_title_detail p {
        font-size: 14px;
        line-height: 20px
    }
    .contact_us iframe {
        width: 100%
    }
    .contact_us .control-label {
        font-size: 15px !important
    }
    .contact_us {
        margin: 10px 0 60px
    }
    .bg-grey .col-lg-6:first-child::after,
    .contact_us br,
    .h3-lg br,
    .intro-vid-txt.sec2 p,
    .sec2 .intro-text br {
        display: none
    }
    .contact_us .col-lg-6 {
        margin-top: 0;
        padding: 10px 15px
    }
    .contact_us .col-lg-12 {
        padding: 10px 0
    }
    .ad-code,
    .contact_us .email-top {
        padding-top: 0
    }
    .bg-grey .col-lg-6:nth-child(2) {
        margin-top: 21px
    }
    .sec2 .intro-text {
        margin-top: 10px
    }
    .h3-lg {
        line-height: 26px;
        margin: 0
    }
    .bg-grey {
        padding: 30px 0 60px
    }
    .intro-vid-txt {
        margin-top: 30px;
        padding-top: 0;
        padding-bottom: 0
    }
    .sec2 h1 {
        font-size: 28px;
        margin-top: 0
    }
    .sec2 .intro-text h4 {
        margin-top: 0;
        font-size: 20px;
        line-height: 26px
    }
    .sec-3 .txt-3-img img {
        text-align: center;
        width: 100%;
        margin-top: 40px
    }
    .sec-3 {
        padding-bottom: 60px;
        padding-top: 30px
    }
    .portfolio-brand-img {
        margin-top: 0;
        padding-top: 30px !important
    }
    .ad-code h4,
    .branding-services {
        margin-top: 30px !important
    }
    .branding-services {
        padding-bottom: 60px !important;
        padding-top: 0 !important
    }
    .educate-text {
        padding: 0 15px
    }
    .educate-vector .right-vector {
        margin-bottom: 8px
    }
    .process-skp h4 {
        margin-bottom: 5px
    }
    .process-skp .col-lg-6 {
        padding: 3px 15px !important
    }
    .ground-zero {
        margin-bottom: 60px !important;
        margin-top: 60px !important
    }
    .client-office-name {
        display: flex;
        width: 100%
    }
    .card-body .card-text {
        height: 210px
    }
    .company-name {
        text-align: unset;
        top: 0
    }
    .footer_area li {
        font-size: 9px
    }
    .numbers {
        display: block;
        font-size: 90px;
        margin-bottom: 0
    }
    .ad-code .col-lg-7 {
        margin-top: 20px
    }
    .brand-sec2 .intro-text {
        margin-top: 20px !important
    }
    .brand-3 {
        padding-top: 15px
    }
    .design-sec2 .col-lg-6:nth-child(2) {
        margin-top: 32px;
        min-height: 170px !important;
        margin-bottom: 40px
    }
    .design-ui {
        margin-top: 0 !important
    }
    .code-txt img {
        margin-top: -22px !important
    }
    .bg-grey .col-lg-7 {
        margin-top: 30px
    }
    .process-one h2 {
        font-size: 40px !important;
        margin-top: 10px !important
    }
    .branding-services-head-two {
        padding-top: 40px
    }
    .storytell .intro-text h1 {
        margin-top: 3px
    }
    .event_screen_sec3 h3 {
        width: 100%;
        margin-top: 0
    }
    .digital_marketing_bg .col-lg-4,
    .virtual_event_bg .col-lg-4 {
        top: -80px !important
    }
    .virtual_event_sec2 .intro-text {
        padding-top: 0 !important
    }
    .gradient_text {
        display: block;
        height: auto
    }
    .bg-grey .col-lg-6:first-child {
        padding-left: 15px
    }
    .intro-web .col-lg-6:nth-child(2) {
        margin-top: 20px;
        margin-bottom: 50px
    }
    .event_screen_header_bg .col-lg-4 {
        top: -125px !important
    }
    .project_sm_desc {
        display: none !important
    }
    .projects-slide {
        margin: 50px 0
    }
}

@media (min-width:576px) and (max-width:767.98px) {
    
     .lity .lity-container{
        width:80% !important;
    }
    .ytp-collapse {
    display: none;
    }
    
    .lity-iframe-container{
        /*padding-top:26%;*/
    }
    .lity-youtube .lity-container{
                margin-top: -20px;
    }
    
    
    #blog h4 {
        font-size: 40px
    }
    .skills-qualification p {
        text-align: left;
        font-size: 18px
    }
    .contact_us .actions,
    .skills-qualification h3,
    .skills-qualification ul li {
        text-align: left
    }
    #sld4 br,
    .bg-grey .col-lg-6:first-child::after,
    .bg-grey br,
    .h3-lg br,
    .intro-vid-txt.sec2 p,
    .sec2 .intro-text br {
        display: none
    }
    #sld4 h2 {
        margin-top: 30px
    }
    .col-lg-8 .vrt_h .align-bottom {
        display: inline-block !important
    }
    #sld4 .align-bottom,
    .contact_us br {
        display: block
    }
    .intro-web {
        padding-bottom: 20px !important
    }
    .contact_us #clr-btn {
        background-image: none;
        top: 10px;
        width: 153px;
        height: 46px;
        font-size: 14px
    }
    .off_title_detail p {
        font-size: 14px;
        line-height: 20px
    }
    .contact_us iframe {
        width: 100%
    }
    .contact_us .control-label {
        font-size: 15px !important
    }
    .contact_us {
        margin: 10px 0 60px
    }
    .contact_us .col-lg-12,
    .contact_us .col-lg-6 {
        padding: 10px 0
    }
    .bg-grey,
    .branding-services,
    .digital_intro_vid .intro-text {
        padding-bottom: 60px
    }
    .brand-3,
    .contact_us .email-top,
    .intro-vid-txt {
        padding-top: 0
    }
    .intro-web .col-lg-6:nth-child(2) {
        margin-bottom: 50px;
        margin-top: 20px
    }
    .design-sec2 .col-lg-6:nth-child(2) {
        min-height: 180px !important;
        margin-bottom: 45px
    }
    .storytell .intro-text h1 {
        margin-top: 10px
    }
    .brand-sec2,
    .storytell .col-lg-6:nth-child(2),
    .virtual_event_sec2 {
        margin-bottom: 60px
    }
    .world-creative .col-lg-6:nth-child(2) {
        margin-bottom: 40px
    }
    .educate-text p {
        width: 420px;
        margin-right: auto
    }
    .virtual_event_sec2 .intro-text {
        margin-top: 0 !important
    }
    .bg-grey h4,
    .virtual_event_sec2 .intro-text h1 {
        margin-top: 0
    }
    .footer_area p {
        width: 350px
    }
    .concept-text {
        margin-right: auto;
        padding-top: 10px;
        width: 450px
    }
    .virtual_event_bg .col-lg-8 {
        margin-top: 40px
    }
    .branding-services {
        margin-top: 30px !important;
        padding-top: 0 !important
    }
    .ad-code h4 {
        margin-top: 1px !important
    }
    .bg-grey .col-lg-6:nth-child(2) {
        margin-top: 21px
    }
    .sec2 .intro-text {
        margin-top: 10px;
        text-align: left
    }
    .h3-lg {
        margin: 0
    }
    .bg-grey {
        padding-top: 20px
    }
    .intro-vid-txt {
        margin-top: 35px;
        padding-bottom: 0
    }
    .sec2 h1 {
        font-size: 31px;
        margin-top: 0
    }
    .sec2 .intro-text h4 {
        margin-top: 15px;
        font-size: 20px;
        line-height: 26px
    }
    .sec-3 .txt-3-img img {
        text-align: center;
        width: 100%;
        margin-top: 40px
    }
    .sec-3 {
        padding-bottom: 60px;
        padding-top: 10px
    }
    .portfolio-brand-img {
        margin-top: 0;
        padding-top: 30px !important
    }
    .educate-text {
        padding: 0 50px 0 3px
    }
    .process-skp h4 {
        margin-bottom: 5px
    }
    .process-skp .col-lg-6 {
        padding: 1px 0 !important;
        height: auto !important
    }
    .ground-zero {
        margin-bottom: 50px !important;
        margin-top: 60px !important
    }
    .client-office-name {
        display: flex;
        width: 100%
    }
    .card-body .card-text {
        height: 210px
    }
    .company-name {
        text-align: unset;
        top: 0
    }
    .footer_area li,
    .projects-slide .projet_slide_title a {
        font-size: 9px
    }
    .numbers {
        display: block;
        font-size: 90px;
        margin-bottom: 0
    }
    .h3-lg {
        font-size: 24px;
        line-height: 30px
    }
    .branding-services .col-lg-6 {
        height: auto
    }
    .educate-vector .right-vector {
        margin-bottom: 3px
    }
    .process-one img {
        width: 55%;
        margin-top: 40px;
        margin-bottom: 0
    }
    .your-advertising img {
        float: unset;
        width: 55%;
        margin: auto;
        display: block
    }
    .projet_slide_title .fa {
        font-size: 23px;
        transform: translate(-8px, -16px)
    }
    .projects-slide .row {
        display: flex
    }
    .project_sm_desc {
        display: none !important
    }
    .projects-slide {
        margin: 50px 0 0
    }
}